.offer {
	position: relative;
	@media (min-width: $tablet){
		background-color: $colorOfferBackground;
	}
	&__container {
		@media (min-width: $tablet){
			padding: rem(95) 0 rem(44) 0;
		}
	}

	&__body {
		display: flex;
		flex-direction: column;
		@media (min-width: $tablet){
			flex-direction: row;
			justify-content: space-between;
			position: relative;
		}
	}


	&__title {
		color: $colorMainViolet8D;
		font-size: rem(32);
		line-height: rem(38);
		text-align: center;
		font-weight: 700;
		margin: rem(32) auto rem(36) auto;

		@media(min-width: $mobile){
			font-size: rem(42);
			line-height: rem(44);
			margin: rem(59) auto rem(55) auto;
		}
		
		@media (min-width: $tablet){
			display: flex;
			align-self:flex-start;
			position: relative;
			order: 2;
			font-size: rem(48);
			margin: 0 auto;
			position: absolute;
			right: 0;
			top: rem(15);
		}
	}

	&__cards {
		@include flex-center-column;
		@media (min-width: $tablet){
			justify-content: start;
			flex: 0 1 42%;
		}
	}
}

.editor-offer {
	padding-bottom: 74%;
	right: rem(-10);
	bottom: 0;
	@media (min-width: $tablet){
		position: absolute;
		bottom: rem(-20);
		right: rem(-100);
		padding: 0;
		& img {
			position: relative;
		}
	}
}


.offer-card {
	@include flex-center-column;
	text-align: center;
	padding: 0 rem(15);
	&:not(:first-child){
		margin-top: rem(37);
	}
	&:last-child{
		margin-bottom: rem(58);
	}

	@media (min-width: $mobile){
		flex-direction: row;
		text-align: left;
		max-width: rem(730);
		&:not(:first-child){
			margin-top: rem(55);
		}
		&:last-child{
			margin-bottom: rem(73);
		}
	}

	@media (min-width: $tablet){
		&:not(:first-child){
			margin-top: rem(30);
		}
		&:last-child{
			margin-bottom: rem(0);
		}
	}

	&__image {
		display: flex;
		justify-content: center;
		@media (min-width: $mobile){
			min-width: 22%;;
		}
		@media (min-width: $tablet){
			min-width: 27%;
		}
	}

	&__content {
		margin-top: rem(25);
		@media (min-width: $mobile){
			max-width: 88%;
			margin-left: rem(20);
			margin-top: rem(10);
		}
		@media (min-width: $tablet){
			
		}
	}

	&__title {
		font-size: rem(16);
		color: $colorDarkGrey32;
	}

	&__desc {
		margin-top: rem(14);
		font-family: Lato;
		line-height: rem(21);
		color: $colorGrey84;
		@media (min-width:$mobile){
			margin-top: rem(16);
		}
	}
}

